body{
    font-family: "微软雅黑","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
    font-size:14px;
background:#ffffff;
}
#header {
        background: url(images/header.jpg) right top no-repeat;
    height: 120px;
    background-color: #0576B1;
}
#blogTitle {
    height: 120px;
    clear: both;
    background: url(images/bg_title.jpg) 10px 0px no-repeat;
}
#blogTitle h1 a{
    color: #fff;
    display: inline-block;
    line-height: 32px;
    font-size: 32px;
}
#blogTitle h1 {
    font-weight: bold;
    font-size: 32px;
    height: 0px;
    top: -10px;
    left: 0px;
}
#blogTitle h2 {
       font-weight: normal;
    font-size: 14px;
    color: #eee;
    position: relative;
    top: 70px;
    margin-left: 12px;
}
#navList a:link{
    text-shadow: none;
}